@charset "utf-8";
/* CSS Document */

/* ---html、body100%--- */
html, body {
}
/* ---默认字体9pt--- */
div, table {
	font-size: 12px;
}
/* ---div居中、div背景--- */
* {
	padding:0;
	margin:0;
}

body, td, th, div, input, ul, li {
	font-family:"微软雅黑", "宋体";
	
}
body {
	background:url(style_res/index1.jpg) repeat-x;
	
}
p {
	padding:0;
	margin:0;
}

a {
	}
a:link {
	
	text-decoration: none;
}
a:visited {
	
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	
	text-decoration: none;
}
h1 {
	
	
}
li {
	list-style:none;

}
.nav {
 _z-index:999999;
_position: absolute;
}
.nav ul li {
 list-style: none;
 float:left;
text-align:center;
}
.nav ul li a{
text-align:center;
font-size:14px;
font-weight:bold;
display: block;
color:#fff;
}
.nav ul li a:hover {
 display:block;
 color: #fff;
 font-size:12px;
 position:relative;
 z-index:999;
 font-weight:normal;
font-weight:bold;
}
.drop_dwon {
 display:none;
 margin: 0;
 background:url(nav.png) repeat-x;
/*background:#408caf;*/
 width:180px;
 position:relative;
 z-index:999;
        height:31px;
text-align:left;
/*background-color:rgba(247, 179, 25, 0.8); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#AFf7b319,endColorstr=#AFf7b319);*/
/*opacity: 0.8;-moz-opacity: 0.8; filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=80); -webkit-opacity:0.8;*/
}
.onemenulayout {
 float: none;
 display: inline;
 width:140px;
 position:relative;
 z-index:999;
/*opacity: 0.8;-moz-opacity: 0.8; filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=80); -webkit-opacity:0.8;*/
}
.onemenulayout a{
color:#fff !important;
}
.onemenulayout a:hover{
color:#fff  !important;
}
#currlayout a {
 width:100px;
 color:#fff;
 font-size:14px;
 position:relative;
 z-index:999;
 font-weight:normal;
}
#sss {
 /*background: url(menu_on.png) no-repeat;*/
height:29px;
}
#aaa{
text-align:center;
font-size:14px;
font-weight:bold;
display: block;
color:#fff;
}
.weizhi{
height:32px;
float:right;
background:url(htmlRes/list4.jpg) no-repeat;
text-indent:2em;
color:#676b6e;
margin-right:15px;
}
.weizhi a{
color:#676b6e;
}
.list_main_content ul li{
	height:30px;
	line-height:30px;
	padding-left:20px;
    text-align:left;
}
.list_main_content ul li a{
	color:#333333;
    font-size:12px;
    float:left;
}
.list_time{
	float:right;
	padding-right:25px;
	color:#999999;
}
    .detail_main_content h3 {
        padding-top: 50px;
        font-size: 20px;
        color: #333333;
        text-align: center;
    }

    .detail_main_content h1 {
        height: 50px;
        border-bottom: dashed 1px #cccccc;
        line-height: 50px;
        font-size: 12px;
        font-weight: normal;
        text-align: center;
    }

    .detail_main_content h1 span {
        padding-left: 20px;
        color: #2365a8;
    }

    .detail_content_display {
        padding-top: 20px;
        line-height: 22px;
        height: 22px;
        height:auto;
    }

.title a {color: #333333; font-family: '宋体';float: left;}
.more a {color:#676b6e; font-size:13px; font-family:'宋体';}
.moreBtm a {color:#676b6e; font-family:'宋体';}
.columnList {width:209px;height:37px;margin:0 auto;background:url(list1.jpg) no-repeat;line-height:37px;text-indent:2em;}
.colum .selected {background:url(list2.jpg) no-repeat;}
.nav .i1 { width:86px !important;}
.nav #i10 { display:none;}
.wp_search .keyword { width:155px !important; padding-left:10px;}
.wp_search .search { width:23px; height:22px; background:url(index24.jpg); background-repeat:no-repeat; margin-left:3px;}
.possplit { width:15px; background:url(locindex.png) center; background-repeat:no-repeat;}